
Backlog Courrier - Anomalie #15270

(Fiche de liaison) L'identifiant technique de l'entité apparaît dans la liste de diffusion 

10/26/2020 03:52 PM - Florian AZIZIAN

Status: Développé / Analysé (S) Start date: 10/26/2020

Priority: 2-Sérieux Due date:  

Assignee: Florian AZIZIAN   

Category:    

Target version: 20.10 (Actif)   

Tags Courrier:    

Description

History

#1 - 10/26/2020 05:37 PM - Emmanuel DILLARD

-> id

#2 - 10/26/2020 05:37 PM - Emmanuel DILLARD

- Target version changed from Inscription Backlog Courrier to 20.10 (Support actif)

#3 - 10/26/2020 05:52 PM - Emmanuel DILLARD

- Project changed from Backlog to CURRENT SPRINT

- Status changed from A traiter to En cours de dev (S)

#4 - 10/26/2020 06:08 PM - Florian AZIZIAN

- Assignee deleted (EDI PO)

#5 - 10/26/2020 11:03 PM - Florian AZIZIAN

- Assignee set to Florian AZIZIAN

#6 - 10/26/2020 11:03 PM - Florian AZIZIAN

- Status changed from En cours de dev (S) to Développé / Analysé (S)

#7 - 11/03/2020 11:39 AM - Emmanuel DILLARD

- Project changed from CURRENT SPRINT to Backlog

#8 - 11/06/2020 04:36 PM - Emmanuel DILLARD

- Target version changed from 20.10 (Support actif) to 20.10 Develop

#10 - 06/09/2021 11:44 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version changed from 20.10 Develop to 20.10 (Actif)
